﻿@charset "utf-8";
.pageBanner{display:none}
#content{width: auto;  margin: 0;}
.column{overflow:hidden;padding: 30px 0;}
.mainContent{width:670px; float:left}
.side{width:490px; float:right}

/* focusBanner */
.focusBanner{ height: 400px; position:relative; z-index:1}
.focusBanner .hd{ position: relative; text-align:center; bottom: 30px; left: 0; right: 0;font-size: 0; line-height: 1;}
.focusBanner .hd li{display:inline-block; vertical-align: top; cursor:pointer; width:10px; height:10px; overflow:hidden; background:#fff; margin:0 5px;  border-radius:10px;  transition:200ms;  }
.focusBanner .hd li span{display:none;}
.focusBanner .hd .on{width:20px;}
.focusBanner .con{ display:none;}

/* dateInfoList */
.dateInfoList li{ border-bottom:1px dotted #ccc; overflow:hidden; padding-bottom:15px; margin-bottom:15px; }
.dateInfoList .date{float:left; line-height: 1; width:66px; padding: 12px 0; background:#EBEBEB; overflow:hidden; text-align:center; color:#666; margin-right:20px;}
.dateInfoList .date .dd{ display: block; font-size:22px; }
.dateInfoList .date .ym{ margin-top: 8px; display: block; font-size:12px}
.dateInfoList .con{ overflow:hidden;line-height:1; }
.dateInfoList .title{ height:16px; line-height:16px; font-size: 16px; overflow:hidden;}
.dateInfoList .intro{ margin-top: 10px; font-size:12px; line-height:20px; color:#999; height:40px; overflow:hidden;}
.dateInfoList li:hover .date{background:#FE3A35;color:#fff;}

/* 日历式列表 */
.calList li { display: flex; padding: 26px 0; gap: 20px; border-top: 3px solid #F9F9F9; }
.calList li:last-child { padding-bottom: 0; }
.calList .date { position: relative; padding: 0 0 26px; line-height: 1; text-align: right; color: #666; }
.calList .date::after { position: absolute; content: ''; bottom: 0; right: 0; width: 30px; height: 1px; background: #AD181F; }
.calList .date .dd { display: block; font-size: 20px; font-weight: bold; }
.calList .date .ym { margin-top: 13px; display: block; font-size: 12px; }
.calList .con { flex: 1 0 0; min-width: 0; }
.calList .title { font-size: 16px; line-height: 24px; font-weight: bold; max-height: 48px; overflow: hidden; }
.calList .title a { display: block; color: inherit; }
.calList .intro { margin-top: 10px; font-size: 14px; line-height: 24px; color: #666; height: 24px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }

.calList li,
.calList .date,
.calList .date::after,
.calList .title { transition: all ease 0.6s; }

.calList li:hover { transform: translateX(-5px); }
.calList li:hover .date,
.calList li:hover .title { color: #AD181F; }
.calList li:hover .date::after { width: 50px; height: 2px; }

/* 新闻资讯 */
#indXwzx > .bd { display: flex; align-items: flex-start; }
#focusNews { margin-right: 30px; }
#indXwzx .calList { flex: 1 0 0; min-width: 0; }


/* tpList */
.tpList{overflow:hidden}
.tpList .t{float:left;width: 200px;padding-left: 17px;border-left: 1px solid #ddd;border-bottom: 1px solid #ddd;height: 198px;  text-align:center; margin-bottom:8px;}
.tpList .t .num{display:none;}
.tpList .t .pic img{width:200px; height:134px; }
.tpList .t .title{line-height:20px; height:40px; overflow:hidden; padding:10px 5px 0 5px;}
.tpList .up{padding-right: 17px;}
.tpList .first{padding-left:0; border-left:0;}
.tpList .n {clear:both; height:30px;line-height:30px;overflow:hidden;background: url(../../base/img/icons-share.png) no-repeat 0px 12px;padding: 0 5px 0 13px;white-space: nowrap;text-overflow: ellipsis;}
.tpList .n .date{float:right;color:#bcbcbc;}

/* jzxxList */
.jzxxList{overflow:hidden; margin-right:-30px;}
.jzxxList li{float:left; width:235px; background:#F59700; margin-right:20px;}
.jzxxList li:hover{background:#EA6D38}
.jzxxList .pic img{width:235px; height:156px;}
.jzxxList .con{padding:16px 20px; color:#fff}
.jzxxList .con a{color:#fff;}
.jzxxList .con .date{display:block;padding-left: 25px;background: url(../../base/img/icons.png) 0 -453px no-repeat;margin-bottom: 10px;}
.jzxxList .con .title{display:block; line-height:24px; height:48px; overflow:hidden;}

#columnB{background:#F5F5F5}
#columnC{padding-bottom:0}

/* 学生风采 */
.xsfcList{overflow:hidden; padding-top:10px;}
.xsfcList li{float:left;width: 200px;padding: 20px;text-align: center;}
.xsfcList li:hover{background:#EBEBEB}
.xsfcList .pic img{width:100%;height: 150px;}
.xsfcList .title{line-height:22px; height:44px; overflow:hidden; padding-top:5px;}

.menuList .li1 { position: relative; margin-top: 20px; }
.menuList .li1:first-child { margin-top: 0; }
.menuList .li1 a { display: block; line-height: 76px; border: 1px solid #ddd; background: #fff; font-size: 18px; text-align: center; text-decoration: none; }
.menuList .ul1 { display: none; gap: 15px; position: absolute; left: 0; top: 0; right: 0; }
.menuList .li2 { flex-grow: 1; }
.menuList .hasUl1:hover .a1 { visibility: hidden; }
.menuList .hasUl1:hover .ul1 { display: flex; }

.menuList li a::before { display: inline-block; vertical-align: top; margin-right: 15px; content: "\e714"; font-family: "fontpower"; color: #9a0000; font-size: 32px; }

.menuList .li1:nth-child(1) .a1::before { content: "\e210"; }
.menuList .li1:nth-child(2) .a1::before { content: "\e1c8"; }
.menuList .li1:nth-child(3) .a1::before { content: "\e769"; }

.menuList .li1:nth-child(1) .li2:nth-child(1) .a2::before { content: "\e1ca"; }
.menuList .li1:nth-child(1) .li2:nth-child(2) .a2::before { content: "\ea9a"; }

.menuList .li1:nth-child(3) .li2:nth-child(1) .a2::before { content: "\e6fd"; }
.menuList .li1:nth-child(3) .li2:nth-child(2) .a2::before { content: "\e6f7"; }